
Foreman - Bug #8313

Facts scoped_search does not work on SQLite3

11/07/2014 04:42 AM - Lukas Zapletal

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Search   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I've noticed that when I search for facts, e.g.

facts.architecture = x86_64

it does work on PostgreSQL but not on SQLite. Can someone verify this for me?

History

#1 - 11/07/2014 05:29 AM - Dominic Cleal

Works for me locally with SQLite.

#2 - 11/07/2014 06:05 AM - Lukas Zapletal

- Status changed from New to Rejected

I found the issue, all my managed hosts did not have any facts uploaded. :-)

Powered by TCPDF (www.tcpdf.org)

05/19/2024 1/1

http://www.tcpdf.org

